import NextAuth from "next-auth";

declare module "next-auth" {
  interface Session {
    refresh_token: string;
    access_token: string;
  }
}

import { JWT } from "next-auth/jwt";

declare module "next-auth/jwt" {
  interface JWT {
    refresh_token: string;
    access_token: string;
    exp: number;
  }
}
